<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='&ldquo;Indiens Dans La Ville&rdquo; est un collectif d&rsquo;artistes pluridisciplinaires.
Depuis 2013, IDLV souligne et interroge les contrastes qui peuvent surgir entre la Nature et la Ville, la Ville et ses Habitants. Comment notre environnement conditionne nos modes de vie ?
Artistes et makers dans l&rsquo;âme, les membres du collectif associent leurs connaissances à travers différents procédés : travaux photographiques, fanzines, affichage urbain, impression 3D, robotique, logiciels, installations dans l’espace public … Poursuivant une réflexion sur les manières de voir la ville et les différentes façons de la représenter.'>

<meta property='og:title' content='Propos • IDLV'>
<meta property='og:description' content='&ldquo;Indiens Dans La Ville&rdquo; est un collectif d&rsquo;artistes pluridisciplinaires.
Depuis 2013, IDLV souligne et interroge les contrastes qui peuvent surgir entre la Nature et la Ville, la Ville et ses Habitants. Comment notre environnement conditionne nos modes de vie ?
Artistes et makers dans l&rsquo;âme, les membres du collectif associent leurs connaissances à travers différents procédés : travaux photographiques, fanzines, affichage urbain, impression 3D, robotique, logiciels, installations dans l’espace public … Poursuivant une réflexion sur les manières de voir la ville et les différentes façons de la représenter.'>
<meta property='og:url' content='https://idlv.co/drafts/propos/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Drafts'><meta property='article:published_time' content='2012-09-27T07:37:00Z'/><meta property='article:modified_time' content='2012-09-27T07:37:00Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Propos • IDLV</title>
  <link rel='canonical' href='https://idlv.co/drafts/propos/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-drafts'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/drafts/cv/'>CV</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/fr/galerie/'>Galerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/galery/'>Gallery</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Propos</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2012-09-27T07:37:00Z'>2012, Sep 27</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
2 minutes de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p>&ldquo;Indiens Dans La Ville&rdquo; est un collectif d&rsquo;artistes pluridisciplinaires.</p>

<p>Depuis 2013, IDLV souligne et interroge les contrastes qui peuvent surgir entre la Nature et la Ville, la Ville et ses Habitants. Comment notre environnement conditionne nos modes de vie ?</p>

<p>Artistes et makers dans l&rsquo;âme, les membres du collectif associent leurs connaissances à travers différents procédés : travaux photographiques, fanzines, affichage urbain, impression 3D, robotique, logiciels, installations dans l’espace public … Poursuivant une réflexion sur les manières de voir la ville et les différentes façons de la représenter.</p>

<p>Passionnés par les nouvelles technologies, à l&rsquo;heure où la fabrication numérique et les projets opensource se démocratisent, nous défendons les valeurs avant-gardistes portées par le mouvement maker. Le collectif trouve ainsi dans le partage et l’échange, les moyens d’imaginer des projets toujours plus pertinents; par le décloisonnement de pratiques aussi variées que la peinture, l’architecture, les marionnettes ou encore la couture.</p>

<p>Convaincus par l’importance de la créativité et de l’inventivité dans notre société, souhaitant ouvrir et diffuser notre réflexion à un plus large public, en 2016 le collectif devient l’association IDLV - Indiens Dans La Ville. Aujourd&rsquo;hui, IDLV se veut acteur du changement visant à favoriser une manière logique et humaniste de vivre en cohérence avec l’environnement, la nature et les hommes dans le contexte urbain d&rsquo;aujourd’hui.</p>

<p><br>
<center></p>

<p><img src="https://idlv.co/content/images/2018/01/logo-carr--1.jpg" alt="logo-carr--1" />
</center>
<br></p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/graphic-design/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Graphic design</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/drafts/projets/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Projets</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

